package settings

const ( NameFile = "genContacts.txt" // путь и название файла в который сохраняться все записи
	CodeNumber = "+380"//опператор(можно указать любой формат)
	MaxNumber int = 100000000 //максимальное число записей
	Batch = 100000 //количество записей на одну goroutine
	TimeWait = 240 //время ожидания для полного выполнения goroutine (на 100 000 000 прибоизительно 240 минут)
)

